{
	"303000821_0": "\"If this keeps up, there'll be civilian casualties! We've got to do whatever it takes to hold this line!\"",
	"303000821_1": "\"I-It's the Noise! When did they get so close?\\nAaaaaaaaah!\"",
	"303000821_2": "\"Captain! Dammit, the bastards got the captain...\\nHuh?\"",
	"303000821_3": "\"N-No way! They're right there... Aaaaah!\"",
	"303000821_4": "\"You aren't going any further!\\nRaaaaaaaaagh!\"",
	"303000821_5": "\"I-I'm... not dead?\"",
	"303000821_6": "\"I'm begging you, get out of here!\"",
	"303000821_7": "\"Why won't anyone run away?\"",
	"303000821_8": "\"How are you supposed to fight the Noise without a Gear?!\"",
	"303000821_9": "\"Why are you still here? Pride? Saving face?\\nIt's all stupid. It's all so damn stupid!\"",
	"303000821_10": "(But it was me who treated them like they were useless...)",
	"303000821_11": "\"Dammit! Let's just clear out the Noise for now!\"",
	"303000821_12": "\"We have to stop all these pointless sacrifices!\"",
	"303000821_13": "\"Roger!\"\\n\"Roger that!\""
}